Página 2 de 2 PrimerPrimer 12
Resultados 11 al 12 de 12

Tema: Xen OpenSuse ¿qué es?

  1. #11
    Sin vida social Avatar de Ronon
    Ubicación
    Behind the musgo
    Mensajes
    272

    Predeterminado Re: Xen OpenSuse ¿qué es?

    En fin, después de instalar OpenSuse 11.4, no me va el wifi... joder qué coñazo (no entiendo cómo en el live cd va y una vez instalado no va). Voy a intentarlo con NDISWRAPPER, y como mucho buscando otro kernel, y si no, que le den por el culo, que no hago más que perder el tiempo con esto desde que compré el portátil (hace ya 6 meses) y nada...
    "El 10% de los clientes te da el 90% de las preocupaciones."

    <<< Placa Base Gigabyte GA-890GPA-UD3H | Procesador AMD Phenom(tm) II X6 1075T @ 3 GHZ. | Memoria Kingston HyperX 4GB. DDR3-1600 | Disco Duro SSD OCZ Vertex 3 120 GB. | Disco Duro Western Digital 1TB. WDC WD10EARS-00Y5B1 | Tarjeta Gráfica Nvidia GeForce GTX 560 Ti 1GB | Sistema Operativo Windows 7 Professional 64 >>>

  2. #12
    El señor de los forillos Avatar de el_angel_caido
    Ubicación
    En un lugar de Asturias de cuyo nombre no quiero acordarme...
    Edad
    39
    Mensajes
    4,414

    Predeterminado Re: Xen OpenSuse ¿qué es?

    Reholas.

    He buscado con Google y he llegado a la wiki de Gentoo: AQUÍ.

    Por supuesto no te voy a decir que instales Gentoo... pero al menos ahí tienes algunas pistas:

    01:00.0 Ethernet controller: Atheros Communications AR8152 v2.0 Fast Ethernet (rev c1)
    02:00.0 Network controller: Broadcom Corporation BCM4313 802.11b/g LP-PHY (rev 01)
    Wired
    You should use a kernel >= 2.6.36 because the previous drivers weren't made for the chipset (AR8152) of this laptop. We had some issues on previous kernels using SSH. The corresponding driver is atl1c (CONFGI_ATL1C).
    Wireless
    NOTE: Since kernel 3.0+ the Broadcom Wifi card is supported by opensource driver. Enable it from Device Drivers > Staging drivers > Broadcom IEEE802.11n PCIe SoftMAC WLAN driver (CONFIG_BRCMSMAC), you need also firmware for brcm80211 from sys-kernel/linux-firmware.
    Según lo anterior parece que la tarjeta por cable está soportada desde el kernel 2.6.36, y el último para openSUSE 11.4 es el 2.6.37.6... la cual no debería darte problemas.

    El problema lo tienes en la wifi, que, en principio, está soportada a partir del kernel 3.0... lo que te fuerza a ir a la 12.1 de openSUSE... y aún así podría darse el caso que necesites su firmware, el cual puede que esté en el paquete kernel-firmware, que no se instala por defecto. Si no está en ese paquete necesitas hacerte con el firmware propietario de la misma, casi seguro que en la web del fabricante del chipset wifi.

    Además que comentan lo que ya te comenté en su momento, que instalaras los compat-wireless drivers (según el kernel que tengas)

    El Ndiswrapper yo no lo emplearía salvo fuerza mayor.

    Si decides darle otra oportunidad a openSUSE 12.1 recuerda de marcar durante el instalador que instale los paquetes kernel-firmware y sysvinit-init, y, consejo mío, que no instale los Nouveau para nVidia, personalmente me han dado bastante problemas con gráficas nVidia, y nada más que puedas mete los propietarios.

    Por cierto... los kernels no los instalaría a voleo, usaría los oficiales de la distro... o, bajo tu responsabilidad, buscaría uno "semi-oficial" de la propia distro... busca por los diferentes repositorios de openSUSE, no recuerdo cuál es, pero hay uno con kernels para openSUSE experimentales (aparte del Vanilla).

    Pero lo ya comentado... Linux no es Windows... y hay que tener paciencia, buscar y documentarse... te sigo instando a que te quedes en Windows... me parece que no estás hecho para Linux.

    Suerte y un saludo.


Página 2 de 2 PrimerPrimer 12

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •